﻿/* 答题弹窗样式 */
.tangWin {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* opacity: 0;
    visibility: hidden; */
    background: rgba(0, 0, 0, 0.4);
    z-index: 100;
    -webkit-transition: -webkit-transform .3s,opacity .3s;
    transition: transform .3s,opacity .3s;
}

    .tangWin.is_acitve {
        display: flex;
        justify-content: center;
        align-items: center;
    }

.tangWin_box {
    width: 95%;
    max-width: 1200px;
    overflow: hidden;
    background-color: #fff;
    border-radius: 6px;
    position: relative;
    max-height: 100vh;
}

.CorrectingResultWin .clockX {
    top: 3px;
    right: 5px;
    display: flex;
    background-color: #fff;
    border: 1px solid #e0e0e0;
}

    .CorrectingResultWin .clockX::before,
    .CorrectingResultWin .clockX::after {
        left: 7px;
    }

.clockX {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 3px;
    height: 37px;
    width: 37px;
    display: flex;
    z-index: 3;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: all .3s ease 0s;
}

    .clockX:before {
        content: "";
        position: absolute;
        display: block;
        width: 60%;
        height: 2px;
        top: 17px;
        left: 5px;
        transform: rotate(45deg);
        background-color: #2c3e50;
    }

    .clockX:after {
        content: "";
        position: absolute;
        display: block;
        width: 60%;
        height: 2px;
        top: 17px;
        left: 5px;
        transform: rotate(-45deg);
        background-color: #2c3e50;
    }

.EdtDiv {
    position: relative;
    width: 100%;
    padding-bottom: 50%;
    height: 0;
}

.EdtDivText {
    position: relative;
    line-height: 45px;
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-size: 18px;
}

.EdtDivTextSlS {
    font-size: 18px;
    font-weight: 700;
}

    .EdtDivTextSlS span {
        font-size: 17px;
        margin-left: 5px;
    }

.EdtIfrem {
    position: absolute;
    z-index: 9999999;
    width: 100%;
    height: 100%;
    border: 0;
}

.eListeningBody .EdtDiv {
    padding: 15px;
    height: auto;
    max-height: 70vh;
}

    .eListeningBody .EdtDiv > div {
        padding-top: 0 !important;
    }

.wordBy .kb_search_zi .jslist ul li {
    line-height: 25px;
    width: 100%;
    text-align: left;
    padding: 5px 8px 0 8px;
}
